## python-elastic-transport 8.17.1

=== debian/changelog ===
python-elastic-transport (8.17.1-2) unstable; urgency=medium

  * Team upload.
  * Fix Vcs-* Urls
  * Source-only upload to allow migration to testing.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 20 Mar 2025 07:42:19 +0100

python-elastic-transport (8.17.1-1) unstable; urgency=medium

  * [d6f467f] d/copyright: license clarified
  * [3d89b41] d/control: change to Testsuite: autopkgtest-pkg-pybuild
  * [032a8a5] New upstream version 8.17.1

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 13 Mar 2025 09:27:14 +0100

python-elastic-transport (8.17.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1095654)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 10 Feb 2025 15:42:03 +0100
