=== debian/control ===
Source: python-elastic-transport
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 furo <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-certifi,
 python3-urllib3,
 python3-aiohttp <!nocheck>,
 python3-httpcore <!nocheck>,
 python3-httpx <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-httpserver <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-requests <!nocheck>,
 python3-respx <!nocheck>,
 python3-setuptools <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-trustme <!nocheck>,
# python3-opentelemetry-jdk <!nocheck>,
# python3-opentelemetry-api <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/elastic/elastic-transport-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elastic-transport
Vcs-Git: https://salsa.debian.org/python-team/packages/python-elastic-transport.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-elastic-transport
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 python-elastic-transport-doc,
 ${python3:Suggests},
Description: Transport utilities shared by the Elastic client libraries
 This library was lifted from elasticsearch-py and then transformed
 to be used across all Elastic services rather than only Elasticsearch.

Package: python-elastic-transport-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Transport utilities shared by the Elastic client libraries (Documentation)
 This library was lifted from elasticsearch-py and then transformed
 to be used across all Elastic services rather than only Elasticsearch.
 .
 This package installs the documentation for the library.
