## python-elastic-transport 9.1.0

=== debian/changelog ===
python-elastic-transport (9.1.0-4) unstable; urgency=medium

  * [f6eb0c6] d/control: delete python3-setuptools <!nocheck> option 
    (Closes: #1116856)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 02 Oct 2025 15:54:30 +0200

python-elastic-transport (9.1.0-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks: python3-elasticsearch (<< 9.1.0-1~) (Closes: #1116184).

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 11:10:33 +0200

python-elastic-transport (9.1.0-2) unstable; urgency=medium

  * [75bf59a] sphinx: use local inventory references for intersphinx
  * [bbfd26c] d/control: bump standards-version to 4.7.2
  * [de3a3c6] enable httpbin tests.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 04 Aug 2025 12:47:55 +0200

python-elastic-transport (9.1.0-1) unstable; urgency=medium

  * [8824a9c] New upstream version 9.1.0
  * [98f2ee3] d/control: remove obsolete Rules-Requires-Root

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 04 Aug 2025 10:17:16 +0200
