=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-certifi,
+ python3-doc,
+ python-requests-doc,
  python3-urllib3,
  python3-aiohttp <!nocheck>,
  python3-httpcore <!nocheck>,
@@ -20,21 +22,21 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-pytest-httpbin <!nocheck>,
  python3-pytest-httpserver <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-requests <!nocheck>,
  python3-respx <!nocheck>,
- python3-setuptools <!nocheck>,
+ python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
  python3-trustme <!nocheck>,
 # python3-opentelemetry-jdk <!nocheck>,
 # python3-opentelemetry-api <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/elastic/elastic-transport-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elastic-transport
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-elastic-transport.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-elastic-transport
@@ -47,6 +49,8 @@
 Suggests:
  python-elastic-transport-doc,
  ${python3:Suggests},
+Breaks:
+ python3-elasticsearch (<< 9.1.0-1~),
 Description: Transport utilities shared by the Elastic client libraries
  This library was lifted from elasticsearch-py and then transformed
  to be used across all Elastic services rather than only Elasticsearch.
