## python-elastic-transport 9.2.0

=== debian/changelog ===
python-elastic-transport (9.2.0-1) unstable; urgency=medium

  * [a315db7] New upstream version 9.2.0
  * [1635070] Rediff patches
  * [e7ec433] d/watch: Convert to version 5
  * [3621757] d/control: add new dependencies.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 20 Oct 2025 15:41:22 +0200
