=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python-requests-doc,
  python3-urllib3,
  python3-aiohttp <!nocheck>,
+ python3-anyio <!nocheck>,
  python3-httpcore <!nocheck>,
  python3-httpx <!nocheck>,
  python3-orjson <!nocheck>,
@@ -28,8 +29,10 @@
  python3-requests <!nocheck>,
  python3-respx <!nocheck>,
  python3-setuptools,
+ python3-sniffio,
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
+ python3-trio <!nocheck>,
  python3-trustme <!nocheck>,
 # python3-opentelemetry-jdk <!nocheck>,
 # python3-opentelemetry-api <!nocheck>,
