## python-elastic-transport 9.2.1

=== debian/changelog ===
python-elastic-transport (9.2.1-1) unstable; urgency=medium

  * [d83a180] New upstream version 9.2.1
  * [6125c29] Rediff patches
  * [c8dbe7b] d/rules: enable otel tests,
              python-opentelemetry is now available in Debian

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 29 Dec 2025 10:08:32 +0100
