=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
  python3-sphinx-autodoc-typehints <!nodoc>,
  python3-trio <!nocheck>,
  python3-trustme <!nocheck>,
-# python3-opentelemetry-jdk <!nocheck>,
-# python3-opentelemetry-api <!nocheck>,
+ python3-opentelemetry-sdk <!nocheck>,
+ python3-opentelemetry-api <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/elastic/elastic-transport-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elastic-transport
