=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 # remove otel tests, missing opentelemetry-jdk in debian
 # and ignore tests with inet access.
 export PYBUILD_TEST_ARGS=\
- --ignore=tests/test_otel.py \
  -k 'not test_debug_logging \
  and not test_assert_fingerprint_in_cert_chain \
  and not test_assert_fingerprint_in_cert_chain_failure \
